"backForwardItemID" = "Back/Forward";
"prevPageItemID" = "Previous";
"nextPageItemID" = "Next";
"goPageItemID" = "Page";

"zoomInItemID" = "Zoom In";
"zoomOutItemID" = "Zoom Out";
"zoomActualItemID" = "Actual Size";
"zoomToFitItemID" = "Automatically Resize";
"zoomToItemID" = "Scale";

"rotateLeftItemID" = "Rotate Left";
"rotateRightItemID" = "Rotate Right";

"displayBoxItemID" = "Display Box";

"displayModeItemID" = "Display Mode";
"continuousItemID" = "Continuous";

"pageBreaksItemID" = "Page Breaks";

"toggleDrawerItemID" = "Toggle Drawer";

"togglePlainTextItemID" = "Display Type";
